---- MODULE MC ----
EXTENDS TP_Note_2, TLC

\* CONSTANT definitions @modelParameterConstants:0n
const_1449564810294276000 == 
4
----

\* SPECIFICATION definition @modelBehaviorSpec:0
spec_1449564810304277000 ==
Spec
----
\* PROPERTY definition @modelCorrectnessProperties:0
prop_1449564810314278000 ==
Termination
----
=============================================================================
\* Modification History
\* Created Tue Dec 08 09:53:30 CET 2015 by garnier34u
